@media screen and (max-width: 1024px) {
	main {
		min-height: auto;
	}
	header {
		margin: 0 auto;
	}
	header .logo {
		clear: left;
		display: block;
		margin: 0;
		width: 100%
	}
	header .search {
		clear: left;
		display: block;
		padding-top: 20px;
		width: 100%
	}
	header .menu {
		display: inline-block;
		float: right;
		margin: 0 0 0 0;
	}
	header a.nav {
		font-size: 16px;
		color: #fff;
		text-transform: uppercase;
		display: block;
		padding: 10px
	}
	header .search {
		display: block;
		clear: both;
		padding-top: 10px;
		margin: 0 auto
	}
	.sidenav {
		width: 240px;
		background-color: #111;
		position: absolute;
		top: 44px;
		left: -144px;
		display: none;
		z-index: 1000;
		padding: 10px 0
	}
	.title:after, .title:before {
		width: 10%;
	}
	.submenu .container {
		padding: 0;
		margin: 0 auto;
	}
	.submenu a {
		font-size: 14px;
		text-align: left;
		padding: 8px 8px;
		margin: 0 4px;
	}
	.submenu a:hover {
		padding: 8px 8px;
	}
	.slider .caption {
		position: relative;
		bottom: 0px;
		left: 0;
		background-color: #444;
		color: #fff;
		padding: 20px;
		font-size: 14px;
		line-height: 20px;
		width: 100%
	}
	.slider .caption h2 {
		font-size: 20px;
		font-weight: 600
	}
	.slider .text-caption {
		display: none;
	}
	.slider .caption .sub-caption {
		display: block;
	}
	.clear-small {
		clear: both !important;
	}
	.area-item {
		width: 50%;
	}
	.area-item a {
		font-size: 14px;
	}
}
@media screen and (max-width: 980px) {
	.col-large {
		width: 100%;
		display: block;
		clear: left;
		margin: 0;
		padding: 0;
	}
	.col-small {
		width: 100%;
		display: block;
		clear: right;
		margin: 0;
		padding: 0;
	}
	.col-medium {
		width: 100%;
		display: block;
		clear: left;
		margin: 0;
		padding: 0;
	}
	.col-x-small {
		width: 100%;
		display: block;
		clear: right;
		margin: 0;
		padding: 0;
	}
	.col-small .row {
		margin: 0 0 0 0;
	}
	.col-small .row .content span {
		width: 50%;
		display: inline-block;
		float: left
	}
	.col-small .row .content img {
		max-width: 120px;
		width: 100%;
		height: auto;
		margin: 5px;
	}
	.img-left, .img-right {
		max-width: 100%;
		height: auto;
	}
	.img-left {
		float: left;
		margin: 0 20px 20px 0;
	}
	.img-right {
		float: right;
		margin: 0  20px 20px;
	}
	.news img {
		max-width: 100%;
		clear: both
	}
	.other-news {
		margin-left: 0;
		margin-top: 20px
	}
.slider .caption {
	position: relative;
	top: 0;
	width: 100%;
	max-width: 100%;
	padding: 0
}
.slider .caption h2 {
	padding: 20px 10px 10px 10px;
}
.slider .caption p {
	padding: 0 10px 20px 10px
}
}
@media screen and (max-width: 640px) {
	.container {
	  width: 100%;
	  padding-right: 0px;
	  padding-left: 0px;
	  margin-right: auto;
	  margin-left: auto;
	}
	.row {
	  margin: 0 10px
	}
	.title {
		font-size: 24px;
		text-align: center;
		margin: 20px 0 20px 0;
	}
	.flexslider {
	margin-bottom: 10px;
	border: none;
	padding: 10px 0
	}
	.flexslider .col-left, .flexslider .col-right {
		display: block;
		clear: both;
	}
	.flexslider .slides h2 {
		font-size: 20px;
		line-height: 25px;
		margin-top: 0
	}
	.area-item {
		width: 100%;
		display: block;
		clear: left;
	}
	.img-responsive {
		max-width: 100%;
		height: auto;
		display:block
	}
	.font-small a {
		height: auto;
	}
	.img-left, .img-right {
		clear: both !important
	}
	.news img {
		clear: both
	}
.col-x-medium {
	width: 100%;
	display: block;
	float: clear;
	margin: 0;
	padding: 0;
}
}
@media screen and (max-width: 480px) {
header .search .input-text {
	border-right: none;
	float: left;
	display: inline-block;
	width: 120px;
}
.flexslider .slides .picture {
	clear: left;
	display: block;
	margin-right: 0;
	width: 100%;
}
.flexslider .slides img {
	max-width: 100%
}
.flexslider .slides .article {
	clear: both
}
.sub-button a {
	font-size: 14px;
	padding: 5px 10px;
}
.sub-button img {
	display: none
}
}